<?php
$z[0]=Array("field","人参果拌酥油大米饭,人参果拌酥",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在黑河两岸、纳木措周围和巴青河谷地带，有一种被当地人称为“蕨玛”的植物，茎红、叶绿、花黄、根部结一种像花生米似的红色小果，这就是藏北的“人参果”。此物性甘温，健脾胃，滋阴补肾，营养丰富，物美价廉。用人参果煮粥，清香可口。每当过年过节，或客人",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","人参果拌酥油大米饭_申扎县特产人参果拌酥油大米饭",358,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","",527,567);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在两岸、纳木措周围和巴青河谷地带，有一种被当地人称为“蕨玛”的植物，茎红、叶绿、花黄、根部结一种像花生米似的红色小果，这就是藏北的“”。此物性甘温，健脾胃，滋阴补肾，营养丰富，物美价廉。用人参果煮粥，清香可口。每当过年过节，或客人来访时、主人常用“人参果拌酥油大米饭”招待客人。主人先把米饭煮好，再拌上融化的酥油，加上白糖和人参果，即可食用。这种饭香甜可口，营养丰富，老幼皆喜爱食用；此食品为“藏北三珍”之二。",569,1018);
$z[6][4]['name']="body";
$z[7]=Array("field","",1020,1059);
$z[7][4]['name']="litpic";

?>